{driver: FrostNumberModel, id: fc711edb-acd8-4622-8922-5f0238d39808, prefix: /state/partition1/363386.beach.colorado.edu/fc711edb-acd8-4622-8922-5f0238d39808,
  server: 'https://csdms.colorado.edu/wmt/api-permafrost', start_time: '2017-08-25T13:56:47.524826',
  stdout: stdout}
